#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: protolude
version: 0.2
id: protolude-0.2-FdJj0S8zosz8BdIjHj0Yfe
key: protolude-0.2-FdJj0S8zosz8BdIjHj0Yfe
license: MIT
copyright: 2016-2017 Stephen Diehl
maintainer: stephen.m.diehl@gmail.com
homepage: https://github.com/sdiehl/protolude
synopsis: A small prelude.
description:
    A sensible set of defaults for writing custom Preludes.
category: Prelude
author: Stephen Diehl
exposed: True
exposed-modules:
    Protolude Unsafe
hidden-modules: Exceptions Base Applicative Bool Debug List Monad
                Show Conv Either Functor Semiring Bifunctor CallStack Error Panic
abi: fc81ff1b2cfe66f5dd7932ab606a5240
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/protolude-0.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/protolude-0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/protolude-0.2
hs-libraries: HSprotolude-0.2-FdJj0S8zosz8BdIjHj0Yfe
depends:
    array-0.5.1.1 async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy base-4.9.1.0
    bytestring-0.10.8.1 containers-0.5.7.1 deepseq-1.4.2.0
    ghc-prim-0.5.0.0 hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 safe-0.3.15-2Yd45VWFfdcKqKyispOifY
    stm-2.4.4.1-iSYwp3RMY11sHCifJ3gtR
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-protolude/html/protolude.haddock
haddock-html: /usr/share/doc/haskell-protolude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
